@charset "UTF-8";
/* CSS Document */
#mainimage{
    padding: 18em 0 3em 0;
}
#mainimage .images{
    width: 36em;
    margin: 0 auto;
}
#mainimage .images polyline{
fill:none;
stroke:#fff;
stroke-width:125;
stroke-linecap: round;
stroke-linejoin: round;
stroke-dasharray: 918em;
stroke-dashoffset: 0;
animation: line 3s 1s linear forwards;
}
@keyframes line{
0%{stroke-dashoffset: 0;}
100%{stroke-dashoffset: 918em;}
}
#mainimage p {
    font-family: 'Jost', sans-serif;
    color: #000;
}
#mainimage .title{
    font-size: 8rem;
    line-height: 1.3;
    font-weight: 700;
    padding: 0.4em 0 0 0;
}
#mainimage .title2{
    font-size: 3rem;
    line-height: 1.3;
    font-weight: 400;
}

#read{
    padding: 1em 0 7em 0;
}
#read h2{
    font-size: 2.4rem;
    line-height: 1.5;
    font-weight: 700;
}
#read .txt{
    line-height: 2.4;
    padding-top: 1em;
}

#more{
}
#more .inner{
    background-color: #303030;
    color: #bbbbbb;
    border-radius: 1em;
    overflow: hidden;
    padding: 5em 8em 4em 8em;
    margin: 0 auto;
    position: relative;
}
#more ul{
    display: flex;
    justify-content: space-between;
    padding-bottom: 5em;
}
#more li{
}

#more li img{
    width: 3em;
}
#more li p{
    font-family: 'Jost', sans-serif;
    font-size: 1.5rem;
    font-weight: 500;
}
#more .flexbox{
    text-align: justify;
    justify-content: space-between;
}
#more h2{
    font-size: 2.2rem;
    line-height: 1.8;
    font-weight: 700;
}
#more .txt{
    width: 50%;
}
#more .btn{
    position: absolute;
    bottom: -6em;
    left: -2em;
    border-radius: 50%;
    background-color: #d2c7b4;
    font-family: 'Jost', sans-serif;
    font-weight: 700;
}
#more .btn a{
    display: block;
    height: 13em;
    width: 13em;
    padding: 3.5em 0 0 2em;
}
#more .btn a p{
    position: relative;
    z-index: 3;
}
#more .btn a:after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-image: linear-gradient(46deg, #ae4040, #eed4d4);
    transform: scale(0);
    transition: all 0.5s ease;
    transform-origin: left bottom;
}
#more .btn a:hover:after{
    transform: scale(1);
}

@media only screen and (max-width: 768px) {
    
#mainimage{
    padding: 12em 0 3em 0;
}
#mainimage .images{
    width: 100%;
}
#mainimage .title{
    font-size: 5.4rem;
    line-height: 1;
    padding: 0.8em 0 0.3em 0;
}
#mainimage .title2{
    font-size: 2.6rem;
}

#read{
    padding: 1em 0 5em 0;
}
#read h2{
    font-size: 2.6rem;
    line-height: 1.5;
}
#read .txt{
    line-height: 2;
}

#more{
    overflow: hidden;
}
#more .inner{
    padding: 4em 1em 9em 1em;
}
#more ul{
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 2em;
}
#more li{
    min-width: 25%;
    margin-bottom: 1.5em;
}

#more li img{
    width: 3em;
}
#more li p{
    font-size: 1.1rem;
}
#more .flexbox{
    display: block;
}
#more h2{
    font-size: 2rem;
    line-height: 1.6;
}
#more .txt{
    width: 100%;
    padding-top: 2em;
    line-height: 2;
}
}
